package com.bonus.zlpt.company.service;

import com.bonus.zlpt.company.domain.MaUpOff;
    /**
* Description:
* @Author 阮世耀
* @Create 2023/12/3 14:38
* @Version 1.0
*/

public interface MaUpOffService{


    int deleteByPrimaryKey(Integer id);

    int insert(MaUpOff record);

    int insertSelective(MaUpOff record);

    MaUpOff selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(MaUpOff record);

    int updateByPrimaryKey(MaUpOff record);

}
